{
	 "UserManagement": "Gestion des utilisateurs"

	,"UserName:": "Nom d'utilisateur:"

	,"UserNumber": "Numéro utilisateurs"
	,"UserName": "Nom d'utilisateur"
	,"Alias": "Alias"

	,"AccessAsUser": "Accès utilisateur"
	,"AccessLog": "Journal des accès"
}
